@charset 'Shift_JIS';

/************ init ************/
html,body,h1,h2,ol,li,p{
    margin: 0;
    outline: 0;
    padding: 0;
}

body {
    background: transparent;
    border: 0;
    font-family: 'メイリオ', Meiryo, '游ゴシック体','YuGothic','Yu Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
    font-weight: 500;
    margin: 0;
    outline: 0;
    padding: 0;
}

body {
    position: relative;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

ul,ol {
    list-style: none;
}

a {
    background: transparent;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

img {
    vertical-align: bottom;
}

.clearfix:after {
    clear: both;
    content: '.';
    display: block;
    font-size: .1em;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

.hideItem{
    display: none !important;
}

.flexwrap{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

/* header */
#salesHeader{
    background: #1b2b5b;
}

#salesHeader div#logo{
    background: none;
    height: 50px;
    margin: 0 auto;
    text-indent: 0;
    width: 1000px;
}

#salesHeader div#logo a{
    background: url('https://geo-online.co.jp/geomart/cmn/pc/logo.png') no-repeat;
    display: block;
    height: 50px;
    text-indent: -9999px;
    width: 230px;
}

/* footer */
h2.footer_ttl_{
    border-bottom: 2px solid rgba(200,200,200,.3);
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 25px;
    padding-bottom: 10px;
}

div#footer_top{
    background: #1b2b5b;
    min-width: 1000px;
}
div#footer_top_inner{
    margin: 0 auto;
    padding: 20px 0 5px 0;
    position: relative;
    width: 1000px;
}
div#footer_top_inner ul{
    overflow: hidden;
}
div#footer_top_inner ul li{
    float: left;
    font-size: 14px;
    margin: 0 25px 20px 0;
}
div#footer_top_inner ul li a{
    background: url(https://ec.geo-online.co.jp/img/usr/fb/footer/footer_arrow.png) 0 50% no-repeat;
    color: #fff;
    padding-left: 13px;
    text-decoration: none;
}

#copyright{
    background: #333;
    font-size: 13px;
    line-height: 1.2;
    min-width: 1000px;
    padding: 10px 0 10px 0;
}
.copyright_inner_{
    color: #fff;
    margin: 0 auto;
    overflow: hidden;
    width: 940px;
}
.copyright_inner_copy_{
    float: left;
    margin: 0;
}
.copyright_inner_name_{
    float: right;
    margin: 0;
}

/* ここからコンテンツ */
.tablet{
    margin: 0 auto;
    width: 980px;
}

.rank_wrapper01{
    background: url("https://geo-online.co.jp/geomart/reserve/s-tablet/pc/img/bg01.png") bottom repeat-x #fafafa;
    margin-top: 30px;
    padding-bottom: 30px;
    position: relative;
}

.rank_wrapper02{
    background: url("https://geo-online.co.jp/geomart/reserve/s-tablet/pc/img/bg02.png") bottom repeat-x #fffbf2;
    margin-top: 30px;
    padding-bottom: 30px;
    position: relative;
}

.rank_wrapper01 .title01{
    background: url("https://geo-online.co.jp/geomart/reserve/s-tablet/pc/img/title_01_01.png") no-repeat;
    height: 143px;
    position: relative;
    width: 980px;
}

.rank_wrapper01 .title02{
    background: url("https://geo-online.co.jp/geomart/reserve/s-tablet/pc/img/title_01_02.png") no-repeat;
    height: 143px;
    position: relative;
    width: 980px;
}

.rank_wrapper01 .title03{
    background: url("https://geo-online.co.jp/geomart/reserve/s-tablet/pc/img/title_01_03.png") no-repeat;
    height: 143px;
    position: relative;
    width: 980px;
}

.rank_wrapper02 .title01{
    background: url("https://geo-online.co.jp/geomart/reserve/s-tablet/pc/img/title_02_01.png") no-repeat;
    height: 143px;
    position: relative;
    width: 980px;
}

.rank_wrapper02 .title02{
    background: url("https://geo-online.co.jp/geomart/reserve/s-tablet/pc/img/title_02_02.png") no-repeat;
    height: 143px;
    position: relative;
    width: 980px;
}

.rank_wrapper02 .title03{
    background: url("https://geo-online.co.jp/geomart/reserve/s-tablet/pc/img/title_02_03.png") no-repeat;
    height: 143px;
    position: relative;
    width: 980px;
}


.rank_wrapper01 h2,
.rank_wrapper02 h2{
    font-size: 22px;
    font-weight: bold;
    line-height: 1.5em;
    top: 60px;
    left: 150px;
    position: absolute;
}

.rank_inner{
    display: flex;
    justify-content: space-between;
    margin: 10px auto 0;
    width: 900px;
}

.rank_image {
    width: 360px;
    text-align: center;
}

.rank_text{
    width: 500px;
}

.rank_text p{
    font-size: 20px;
    line-height: 1.5em;
    height: 6em;
}

.price{
    margin: 0;
}

.price dt{
    color: #f00;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.5em;
}

.price dd{
    color: #f00;
    font-size: 47px;
    font-weight: bold;
    line-height: 100px;
    position: relative;
    text-align: right;
}

.price dd strong{
    font-family: 'arial black', sans-serif;
    font-size: 93px;
}

.price dd span{
    display: block;
    font-size: 19px;
    position: absolute;
    right: -4px;
    top: -18px;
}

a.buy_btn{
    background: url("https://geo-online.co.jp/geomart/reserve/s-tablet/pc/img/buy_btn.png") no-repeat;
    display: block;
    height: 64px;
    margin: 0 auto;
    text-indent: -9999px;
    width: 411px;
}

span.buy_btn-disabled{
    background: url("https://geo-online.co.jp/geomart/reserve/s-tablet/pc/img/buy_btn-disabled.png") no-repeat;
    display: block;
    height: 64px;
    margin: 0 auto;
    text-indent: -9999px;
    width: 411px;
}

.spec{
    margin: 60px 0 40px;
}

.spec h2{
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: center;
}

.spec h2 span{
    display: inline-block;
    font-size: 19px;
    padding-left: 1em;
}

.spec .buy_btn,
.spec .buy_btn-disabled{
    margin: 40px auto 0;
}